## r-cran-cli 1.0.0

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 1.0.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Hadley", "Wickham", role = c("ctb")),
    person("Kirill", "Müller", role = c("ctb"))
    )
Description: A suite of tools designed to build attractive command line
    interfaces ('CLIs'). Includes tools for drawing rules, boxes, trees, and
    'Unicode' symbols with 'ASCII' alternatives.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
RoxygenNote: 6.0.1.9000
Depends: R (>= 2.10)
Imports: assertthat, crayon, methods
Suggests: covr, mockery, testthat, withr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-11-03 20:31:55 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2017-11-05 12:38:47 UTC
