=== debian/changelog ===
r-cran-cli (1.0.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:23:09 +0200

r-cran-cli (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #887090)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jan 2018 19:33:35 +0100
