## r-cran-cli 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cli
 Title: Helpers for Developing Command Line Interfaces
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
     person("Hadley", "Wickham", role = c("ctb")),
@@ -13,16 +13,16 @@
 LazyData: true
 URL: https://github.com/r-lib/cli#readme
 BugReports: https://github.com/r-lib/cli/issues
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 6.1.0
 Depends: R (>= 2.10)
-Imports: assertthat, crayon, methods
-Suggests: covr, mockery, testthat, withr
+Imports: assertthat, crayon (>= 1.3.4), methods, utils
+Suggests: covr, fansi, mockery, testthat, webshot, withr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2017-11-03 20:31:55 UTC; gaborcsardi
+Packaged: 2018-09-25 10:43:48 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Hadley Wickham [ctb],
   Kirill Müller [ctb]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-11-05 12:38:47 UTC
+Date/Publication: 2018-09-25 11:40:07 UTC
