=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-r,
                r-base-dev,
                r-cran-assertthat,
-               r-cran-crayon
-Standards-Version: 4.1.4
+               r-cran-crayon (>= 1.3.4)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
