## r-cran-cli 1.1.0

=== debian/changelog ===
r-cran-cli (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:43:21 +0200
