## r-cran-cli 2.0.1

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 2.0.1
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Hadley", "Wickham", role = c("ctb")),
    person("Kirill", "Müller", role = c("ctb"))
    )
Description: A suite of tools to build attractive command line interfaces
    ('CLIs'), from semantic elements: headings, lists, alerts, paragraphs,
    etc. Supports custom themes via a 'CSS'-like language. It also contains a
    number of lower level 'CLI' elements: rules, boxes, trees, and
    'Unicode' symbols with 'ASCII' alternatives. It integrates with the
    'crayon' package to support 'ANSI' terminal colors.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
RoxygenNote: 7.0.2
Depends: R (>= 2.10)
Imports: assertthat, crayon (>= 1.3.4), glue, methods, utils, fansi
Suggests: callr, covr, htmlwidgets, knitr, mockery, rmarkdown,
        rstudioapi, prettycode (>= 1.1.0), testthat, withr
Encoding: UTF-8
VignetteBuilder: cli
NeedsCompilation: no
Packaged: 2020-01-07 21:33:38 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2020-01-08 23:01:45 UTC
