=== debian/changelog ===
r-cran-cli (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Locale C.UTF-8 instead of C in autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2020 22:03:01 +0100

r-cran-cli (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 22:27:14 +0100
