=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
-               r-cran-crayon (>= 1.3.4)
-Standards-Version: 4.3.0
+               r-cran-crayon (>= 1.3.4),
+               r-cran-glue,
+               r-cran-fansi
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
