=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-crayon (>= 1.3.4),
                r-cran-glue,
                r-cran-fansi
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
+Rules-Requires-Root: no
 
 Package: r-cran-cli
 Architecture: all
