## r-cran-cli 2.3.0

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 2.3.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Hadley", "Wickham", role = c("ctb")),
    person("Kirill", "Müller", role = c("ctb")),
    person("RStudio", role = "cph")
    )
Description: A suite of tools to build attractive command line interfaces
    ('CLIs'), from semantic elements: headings, lists, alerts, paragraphs,
    etc. Supports custom themes via a 'CSS'-like language. It also contains a
    number of lower level 'CLI' elements: rules, boxes, trees, and
    'Unicode' symbols with 'ASCII' alternatives. It support ANSI colors and
    text styles as well.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
RoxygenNote: 7.1.1
Depends: R (>= 2.10)
Imports: assertthat, glue, methods, utils
Suggests: callr, covr, grDevices, htmlwidgets, knitr, mockery, ps (>=
        1.3.4.9000), rmarkdown, rstudioapi, prettycode (>= 1.1.0),
        testthat, withr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-01-30 12:41:32 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb],
  RStudio [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-31 16:50:02 UTC
