## r-cran-cli 3.1.0

=== debian/changelog ===
r-cran-cli (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.0
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 21:54:15 +0530

r-cran-cli (3.0.1-1) unstable; urgency=medium

  * New upstream version
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 08:04:05 +0200
