## r-cran-cli 3.2.0

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 3.2.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Hadley", "Wickham", role = c("ctb")),
    person("Kirill", "Müller", role = c("ctb")),
    person("RStudio", role = "cph")
    )
Description: A suite of tools to build attractive command line interfaces
    ('CLIs'), from semantic elements: headings, lists, alerts, paragraphs,
    etc. Supports custom themes via a 'CSS'-like language. It also contains a
    number of lower level 'CLI' elements: rules, boxes, trees, and
    'Unicode' symbols with 'ASCII' alternatives. It support ANSI colors and
    text styles as well.
License: MIT + file LICENSE
URL: https://cli.r-lib.org, https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
RoxygenNote: 7.1.2.9000
Depends: R (>= 2.10)
Imports: glue (>= 1.6.0), utils
Suggests: asciicast, callr, covr, digest, grDevices, htmltools,
        htmlwidgets, knitr, methods, mockery, processx, ps (>=
        1.3.4.9000), rlang, rmarkdown, rstudioapi, shiny, testthat,
        tibble, whoami, withr
Config/testthat/edition: 3
Config/Needs/website: r-lib/asciicast, bench, brio, cpp11, decor, desc,
        fansi, sessioninfo, usethis, vctrs
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-02-10 17:53:58 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb],
  RStudio [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-02-14 10:10:11 UTC
