=== debian/changelog ===
r-cran-cli (3.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.2.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:42:25 +0530

r-cran-cli (3.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 20:25:02 +0100
