=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/cli_([-\d.]*)\.tar\.gz
