## r-cran-cli 3.3.0

=== debian/changelog ===
r-cran-cli (3.3.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:31:16 +0200
