=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-cli
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
+Homepage: https://cran.r-project.org/package=cli
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-glue
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
-Homepage: https://cran.r-project.org/package=cli
-Rules-Requires-Root: no
+               r-cran-glue (>= 1.6.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cli
 Architecture: any
