=== debian/changelog ===
r-cran-cli (3.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:11:29 +0100

r-cran-cli (3.5.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.5.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:57:33 +0530

r-cran-cli (3.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 07:21:48 +0200

r-cran-cli (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Sep 2022 13:41:12 +0200
