## r-cran-cli 3.6.1

=== debian/changelog ===
r-cran-cli (3.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 15:17:52 +0200
