=== debian/changelog ===
r-cran-cli (3.6.2-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides for missing-dep-for-interpreter Rscript

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 19:46:42 +0100
