=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
-               r-cran-glue (>= 1.6.0)
+               r-base-dev
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cli
