=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-crayon,
        r-cran-digest,
        r-cran-glue (>= 1.6.0),
        r-cran-htmltools,
        r-cran-htmlwidgets,
        r-cran-knitr,
        r-cran-mockery,
        r-cran-processx,
        r-cran-ps (>= 1.3.4.9000),
        r-cran-rlang (>= 1.0.2.9003),
        r-cran-rmarkdown,
        r-cran-rprojroot,
        r-cran-rstudioapi,
        r-cran-testthat,
        r-cran-tibble,
        r-cran-whoami,
        r-cran-withr
Restrictions: allow-stderr
