=== debian/changelog ===
r-cran-cli (3.6.3-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Lintian-overrides for missing-dep-for-interpreter Rscript

  [ Michael R. Crusoe]
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 11 Sep 2024 16:21:28 +0200
