=== tests/testthat/progresstestcpp/DESCRIPTION ===
Package: progresstestcpp
Title: Testing Terminal Progress Bars
Version: 1.0.0
Authors@R: person("Gabor", "Csardi", , "csardi.gabor@gmail.com", role = c("aut", "cre"))
Description: Test progress bars from the cli package, C++ version.
License: MIT + file LICENSE
Imports:
    cli
LinkingTo:
    cli,
    cpp11
RoxygenNote: 7.1.1.9001
Encoding: UTF-8
