=== debian/changelog ===
r-cran-cli (3.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Update debian/copyright

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 17:43:21 +0900
