=== debian/tests/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
         r-cran-htmltools,
         r-cran-htmlwidgets,
         r-cran-knitr,
-        r-cran-mockery,
         r-cran-processx,
         r-cran-ps (>= 1.3.4.9000),
         r-cran-rlang (>= 1.0.2.9003),
         r-cran-rmarkdown,
         r-cran-rprojroot,
         r-cran-rstudioapi,
-        r-cran-testthat,
+        r-cran-testthat (>= 3.2.0),
         r-cran-tibble,
         r-cran-whoami,
         r-cran-withr
