## r-cran-cli 3.6.5

=== debian/changelog ===
r-cran-cli (3.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 14:55:50 +0900
